@charset "utf-8";
/* CSS Document */

body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button,textarea, p, blockquote {
margin: 0;
padding: 0;
}
img {border: 0;}
:focus {outline: 0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}

input, button, textarea,select, optgroup, option {
font-family: inherit;
font-size: inherit;
font-style: inherit;
font-weight: inherit;
}
code, kbd, samp, tt {font-size: 100%;}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {*font-size: 100%;}
body {line-height: 180%;}
ol, ul, li {list-style: none;}
:link, :visited , ins {text-decoration: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;} 

body{-webkit-text-size-adjust: none;}




.menu{ width:770px; height:21px; display:block; margin:0 auto; background-color:#1866a4}
.menu ul{ display:block; margin-left:8px}
.menu li{ float:left; margin-left:10px; font-size:12px; padding-top:2px;line-height:15px; display:block}
.menu li:first-child{ margin:0}
.menu li a{ height:15px;display:block; color:#FFF; border:1px #FFF solid; padding:0px 9px;  }
.menu li a:hover{ background-color:#030859}
.menu li a.on{ background-color:#030859}
.menu li a p{ padding-left:13px; background:url(images/dot.png) no-repeat 0px 4px}